w-Agora 'search.php' Local File Include and Cross Site Scripting Vulnerabilities

Bugtraq ID: 44370
Class: Input Validation Error
CVE: CVE-2010-4867
CVE-2010-4868
Remote: Yes
Local: No
Published: Oct 22 2010 12:00AM
Updated: Oct 06 2011 04:20PM
Credit: MustLive
Vulnerable: W-Agora W-Agora 4.2.1
W-Agora W-Agora 4.2
W-Agora W-Agora 4.1.6
W-Agora W-Agora 4.1.5
W-Agora W-Agora 4.0.2
W-Agora W-Agora 4.0.1
W-Agora W-Agora 4.2
W-Agora W-Agora 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus